/* naranja:#eb5114; */
@font-face {
    font-family: 'Clarendon';
    src: url('fonts/clarendonlight.eot');
    src: url('fonts/clarendonlight.eot') format('embedded-opentype'),
         url('fonts/clarendonlight.woff') format('woff'),
         url('fonts/clarendonlight.ttf') format('truetype'),
         url('fonts/clarendonlight.svg#Clarendon') format('svg'); }

* { margin:0; padding:0; border:none; outline:none; }
input::-moz-focus-inner { border:0; }

html { color:#333; font-size:16px; line-height:1.4em; -webkit-text-size-adjust:none; background:url(../img/fnd_home.png) 0 0 repeat-x #FFF; overflow-x: hidden; color:#222; }
body {background:url(../img/fnd_home.jpg) center 0 no-repeat; }

a { text-decoration:none; color:#eb5114; }
	a:hover { text-decoration:none; border-bottom:1px dotted; }
p { margin-bottom:5px; }
ul { list-style:none; }

.grCanvas { width:960px; margin:0 auto; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

/* Helvetica */ #grGracias, #grGracias h1, #grGracias p { font-family:Helvetica,Arial,Geneva,sans-serif;  }

.header { position:relative; }
h2 { width:124px; height:40px; text-indent:-9999px; background:url(../img/logo.png); position:absolute; left:50%; top:0; margin-left:-480px; z-index:1; }
h1 { width:737px; height:139px; text-indent:-9999px; background:url(../img/texto_cabecera.png); position:absolute; left:50%; top:55px; margin-left:-370px; z-index:1; }
.header ul { width:960px; padding:260px 0 0; border:0; margin:0 auto 20px; font-size:0; }
.header li { display:inline-block; width:300px; height:300px; font-size:18px; text-align:center; position:relative; }
	.header li img { position:absolute;; }
		.header #li1 img { left:13px; bottom:42px; }
		.header #li2 img { right:-29px; bottom:19px; }
		.header #li3 img { left:-5px; bottom:33px; }
	.header #li2 { margin:0 30px; }

.header .article { width:960px; padding:20px 0; border:0; margin:0 auto; border:1px solid #ddd; background:#fafafa; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; }
	.header .article p { width:280px; padding:20px 0; text-align:left; text-shadow:0 1px 0 #FFF; display:table-cell; vertical-align:top;
		-webkit-box-sizing:padding-box; -moz-box-sizing:padding-box; box-sizing:padding-box; }
		.header .article p.grDestacado { width:400px; padding:20px 25px 20px 15px; color:#eb5114; text-align:right; font-size:20px; line-height:34px; }
		.header .article p strong { font-weight:normal; color:#EB5114; }
		.header .article p:last-child { padding:20px; }

/* .articles */
.article {  }
	.article .grCanvas { border-top:1px dotted #ccc; padding:70px 0 70px 500px; }
	.article h3 { font-size:25px; color:#eb5114; line-height:1.05em; text-shadow:0 -1px 1px #fff; }
	.article h4 { color:#666; font-size:18px; line-height:22px; }
		.article h4 em { color:#eb5114; font-style:normal; }
	.article .grDestacado { color:#888; font-size:20px; line-height:1.3em; margin:10px 0; }
	.article .nota { color:#aaa; font-size:11px; font-style:italic; }
	.article sup { font-size:.7em; }
	.article dl { display:inline-block; vertical-align:top; width:40%; margin-right:30px; }
	.article dt { font-weight:bold; }
	.article dd { color:#999; border-left:1px solid #ccc; padding:1px 0 2px 10px; }
	.article ul { list-style:circle; margin:10px 0 10px 20px; }
	.article li { margin:5px 0; color:#666; }
		.article li em { color:#222; font-style:normal; }
	.article small { font-size:12px; line-height:1.2em; color:#999; }
		.article small a { color:#555; }

	#grStores .grCanvas { background:url(../img/stores.jpg) no-repeat left 80px; padding-bottom:40px; border:none; }
	#grDevices { background:url(../img/devices.jpg) no-repeat center bottom; margin-bottom:-1px; }
		#grDevices .grCanvas { padding:40px 375px 30px 185px; }
	#grPromo { background:url(../img/promo.jpg) no-repeat center 40px; margin-bottom:-1px; }
		#grPromo .grCanvas { padding:40px 30px 30px 455px; }
	#grBasico .grCanvas { background:url(../img/specs.jpg) no-repeat left 60px; padding:50px 0 50px 530px; }
	#grCovers { background:url(../img/covers.jpg) no-repeat center 40px; text-align:center; }
		#grCovers .grCanvas { padding:330px 80px 60px; }
	#grFiles { background:url(../img/files.jpg) no-repeat center bottom; margin-bottom:15px; }
		#grFiles .grCanvas { padding:40px 530px 62px 0; }

/* PIE */
#grInfo { position:fixed; right:0; z-index:2; cursor:pointer; }
	#grInfo a { display:block; width:97px; height:100px; text-indent:-9999px; background:url(../img/aviso.png); border:none !important; }
	#grInfo span { display:block; height:26px; width:26px; position:absolute; right:0; top:0; text-indent:-9999px; cursor:pointer;	}
#grContacto { width:960px; height:200px; margin:0 0 0 -480px; position:absolute; left:50%; /* top:2480px; */ z-index:999; overflow:hidden; background:url(../img/form_fnd.jpg) no-repeat right top #fff;
	border-radius:5px; border: 1px solid #C2C2C2; box-shadow:0 0 0 #000; }
	#grContacto #grCont { width:1500px; }
	#grFormBase { width:710px; height:217px; float:left; overflow:hidden; }
		.grTxt { width:245px; padding:20px; float:left; }
			.grTxt h3 { color:#eb5114; font-size:22px; line-height:30px; }
			.grTxt p { font-size:15px; margin:2px 0; color:#444; line-height:1.3em; }
		#sendBook { padding:15px; overflow:hidden; }
		#grFormBase fieldset { width:410px; float:left; overflow:hidden; }
		#grFormBase input,#grFormBase textarea { width:195px; height:22px; border:1px solid silver; padding:3px 6px; border-radius:4px; margin:4px;
			-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			#grFormBase input[type="submit"] { width:160px; float:right; margin-right:5px; color:#fff; font-weight:bold; text-transform:uppercase; border-color:#666; background:#666; letter-spacing:.2em; cursor:pointer; }
			#grFormBase input[type="file"] { width:228px; height:22px; padding:1px; }
			#grFormBase #comentAutor { width:401px; height:55px; }
			.grLegal { display:block; text-align:center; }
				.grLegal a { font-size:10px; color:#999; }
				.grLegal input[type="checkbox"] { width:auto !important; height:auto !important; display:inline-block; }
	#grYODIAL { margin:113px 0 0 18px; float:left; }

#footer { float:left; width:100%; padding:250px 0 40px; }
	#footer a#gr3VASES { width:75px; height:20px; margin:0 auto; padding:10px; border:0 !important; text-indent:-9999px; background:url(../img/un_desarollo_3VASES.png) center center no-repeat; display:block; }
	#footer p { text-align:center; font-size:11px; color:#999; margin:3px; }
	
/* GRACIAS */
#grGracias { height:450px:url(../img/open_book.png) center bottom no-repeat; }
	#grGracias h1, #grLegal h1 { width:100%; height:auto; margin:80px 0 20px; position:inherit; text-align:center; font-size:30px; color:#eb5114; text-indent:0; background:none; }
	#grGracias p, #grLegal p { text-align:center; color:#555; font-size:18px; }
		#grGracias p a { display:inline-block; color:#999; margin:20px auto 0; }

/* LEGAL */
#grLegal { padding:20px 40px; }
	#grLegal h1 { margin:30px 0 5px; text-align:left; font-size:16px; }
	#grLegal p { text-align:left; font-size:12px; }

/* CONDICIONES */
#grCondiciones { background:none; }
#grCondiciones .article .grCanvas { padding:100px 0 0; }